.settingsPage {
    display: flex;
    justify-content: space-between;
    position: relative;
    height: 672px;
    width: 100%;
    padding: 0px 24px 20px 24px;
}
.settingsPageLeftSection {
    height: 652px;
    width: 816px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 12px;
    background: #183749;
}
.settingsPageLeftSectionContainer {
    display: flex;
    width: 816px;
    height: 594px;
    padding: 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}
.settingsPageLeftSectionHeader {
    display: flex;
    height: 36px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}
.settingsPageLeftSectionHeader1 {
    display: flex;
    align-items: center;
    gap: 8px;
}
.settingsPageLeftSectionHeaderText1 {
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 143%;
    letter-spacing: 0.1px;
}
.settingsPageLeftSectionHeader2 {
    display: flex;
    padding: 6px 16px;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    gap: 8px;
}
.settingsPageLeftSectionHeader2Icon2 {
    display: flex;
    height: 24px;
    min-height: 24px;
    padding: 2px 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}
.settingsPageLeftSectionHeaderText2 {
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4px;
}

.settingsPageLeftSectionDivider1 {
    width: 784px;
    height: 1px;
    background: rgba(255, 255, 255, 0.20);
}
.settingsPageLeftSectionContent {
    display: flex;
    width: 784px;
    height: 366px;
    padding: 16px 0px;
    align-items: flex-start;
    gap: 16px;
}
.settingsPageLeftSectionContent1 {
    display: flex;
    width: 384px;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
}
.settingsPageLeftSectionContent1Item1 {
    display: flex;
    height: 42px;
    width: 384px;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
    align-self: stretch;
}
.settingsPageLeftSectionContent1Item1Text1 {
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.settingsPageLeftSectionContent1Item1Input1 {
    display: flex;
    align-items: center;
    gap: 4px;
}
.settingsPageLeftSectionContent1Item1Input1Button {
    display: flex;
    padding: 8px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.settingsPageLeftSectionContent1Item1Input1ButtonIcon {
    width: 24px;
    height: 24px;
}
.settingsPageLeftSectionContent1Item1Input1Content {
    display: flex;
    width: 130px;
    height: 42px;
    align-items: center;
    justify-content: center;
    padding: 9px 12px 8px 12px;
    border-radius: 12px;
    background: #265571;
}
.settingsPageLeftSectionContent1Item1Input1Text {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.15px;
}
.settingsPageLeftSectionContent1ButtonGroup {
    display: flex;
    width: 218px;
    height: 42px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.20);
}
.settingsPageLeftSectionContent1ButtonGroupBC {
    display: flex;
    height: 40px;
    padding: 12px;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
}
.settingsPageLeftSectionContent1ButtonGroupBBR {
    border-right: 1px solid rgba(255, 255, 255, 0.20);
}

.settingsPageLeftSectionContent1Item2 {
    display: flex;
    height: 70px;
    width: 384px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
}
.settingsPageLeftSectionContent1Item2_1 {
    display: flex;
    height: 42px;
    gap: 4px;
    align-items: center;
    align-self: stretch;
}
.settingsPageLeftSectionContent1Item2Input {
    display: flex;
    width: 176px;
    height: 42px;
    min-width: 24px;
    border: 0;
    border-radius: 12px;
    background: #265571;
    padding: 9px 50px 8px 50px;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    letter-spacing:0.15px;
    line-height: 24px;
}
.settingsPageLeftSectionContent1Item2Input::placeholder {
    color: rgba(255, 255, 255, 0.38);
}
.settingsPageLeftSectionContent1Item2Input:hover {
    background: rgba(29, 71, 95, 1);
}
.settingsPageLeftSectionContent1Item2Input:focus {
    outline: none;
    box-shadow: none;
}

.settingsPageLeftSectionContent2 {
    display: flex;
    width: 384px;
    height: 258px;
    padding-left: 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    flex: 1 0 0;
}
.settingsPageLeftSectionContent2Row {
    display: flex;
    align-items: center;
    gap: 4px;
    align-self: stretch;
}
.settingsPageLeftSectionContent2Switch {
    display: flex;
    position: relative;
    width: 58px;
    height: 38px;
    align-items: center;
}
.settingsPageLeftSectionContent2Switch,
.settingsPageLeftSectionContent2Switch * {
    cursor: pointer;
}
.settingsPageLeftSectionContent2Label {
    width: 298px;
    color: #FFF;
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.settingsPageLeftSectionContent2SwitchSlide1 {
    display: inline-flex;
    padding: 12px;
    align-items: center;
    justify-content: center;
    opacity: 0.38;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.settingsPageLeftSectionContent2SwitchSlide2 {
    width: 34px;
    height: 14px;
    border-radius: 100px;
}
.switchSlideOff {
    background: rgba(255, 255, 255, 0.38);
}
.switchSlideOn {
    background: #80DEEA;
}
.settingsPageLeftSectionContent2SwitchKnobWrapper {
    display: flex;
    width: 38px;
    height: 38px;
    position: absolute;
    top: 19px;
    transform: translateY(-50%);
    border-radius: 100px;
    align-items: center;
    justify-content: center;
}
.settingsPageLeftSectionContent2SwitchKnob {
    width: 20px;
    height: 20px;
    border-radius: 100px;
}
.switchKnobWrapperOff {
    left: 1px;
}
.settingsPageLeftSectionContent2Switch:hover .switchKnobWrapperOff {
    background: rgba(255, 255, 255, 0.08);
}
.settingsPageLeftSectionContent2Switch:active .switchKnobWrapperOff {
    background: rgba(255, 255, 255, 0.30);
}
.settingsPageLeftSectionContent2Switch:hover .switchKnobWrapperOn {
    background: rgba(128, 222, 234, 0.08);
}
.settingsPageLeftSectionContent2Switch:active .switchKnobWrapperOn {
    background: rgba(128, 222, 234, 0.3);
}
.switchKnobWrapperOn {
    left: 22px;
}
.switchKnobOff {
    background: #E0E0E0;
}
.switchKnobOn {
    background: #80DEEA;
}

.settingsPageLeftSectionFooter {
    display: flex;
    padding: 8px 16px;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
    border-top: 1px solid rgba(255, 255, 255, 0.20);
}
.settingsPageLeftSectionFooterItem {
    display: flex;
    align-items: center;
}
.settingsPageLeftSectionFooterItemCB {
    display: flex;
    align-items: center;
    padding: 9px;
}
.settingsPageLeftSectionFooterItemCBIcon {
    width: 24px;
    height: 24px;
}
.settingsPageLeftSectionFooterItemLabel {
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}

.settingsPageRightSection {
    display: flex;
    height: 652px;
    width: 400px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}
.settingsPageRightSectionContent {
    display: flex;
    width: 400px;
    height: 318px;
    padding: 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    flex: 1 0 0;
    align-self: stretch;
    border-radius: 12px;
    background: #183749;
}
.settingsPageRightSectionContentTitle {
    display: flex;
    align-items: center;
    gap: 8px;
}
.settingsPageRightSectionContentTitleIcon {
    display: flex;
    align-items: flex-start;
    width: 20px;
    height: 20px;
}
.settingsPageRightSectionContentTitleLabel {
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 143%;
    letter-spacing: 0.1px;
}
.settingsPageRightSectionContentInput {
    display: flex;
    width: 368px;
    height: 42px;
    min-width: 24px;
    border: 0;
    border-radius: 12px;
    background: #265571;
    padding: 9px 40px 8px 12px;
    color: #FFF;
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    letter-spacing:0.15px;
    line-height: 24px;
}
.settingsPageRightSectionContentInput::placeholder {
    color: rgba(255, 255, 255, 0.38);
}
.settingsPageRightSectionContentInput:focus {
    outline: none;
    box-shadow: none;
}
.settingsPageRightSectionContentList {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    gap: 8px;
    align-self: stretch;
    flex-wrap: wrap;
}
.settingsPageRightSectionContentListItem {
    display: flex;
    padding: 4px;
    align-items: center;
    border-radius: 100px;
}
.settingsPageRightSectionContentListItemF {
    background: rgba(46, 125, 50, 0.60);
}
.settingsPageRightSectionContentListItemB {
    background: rgba(211, 47, 47, 0.60);
}
.settingsPageRightSectionContentListItemLabel {
    display: flex;
    min-height: 24px;
    padding: 0 6px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;

    color: #FFF;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.16px;
}
.settingsPageRightSectionContentListItemIcon {
    width: 24px;
    height: 24px;
    opacity: 0.7;
}
